SLONIK SLEEP(7)

NAME
SLEEP - Sleep using system sleep()

SYNOPSIS
sleep [ seconds ]

DESCRIPTION

Sleeps for the specified number of seconds.

EXAMPLE
     sleep (seconds = 5);

SLONIK EVENT CONFIRMATION BEHAVIOUR

Slonik does not wait for event confirmations before performing this command.

VERSION INFORMATION

This command was introduced in Slony-I 1.1.6 / 1.2.1.